Subject: Re: question and answer, style guide?
From: Tim Berners-Lee <[email-masked]>
To: Edward Vielmetti <[email-masked]>
Cc: [email-masked]
Date: Sun, 1 Nov 92 17:06:08 +0100

> Can someone suggest a good style for a 'frequently asked questions,
> with answers' document?  

The W3 FAQ have a <UL>...</UL> list of questions which are linked to
a page each of which has a H1 summary heading,
and an H@ "Question" thena a few paragraphs of question and an H2
with a heading appropriate for the answer and n paragraphs of
answer.

If you want to put all the FAQ on one document (will this scale?)
then I would suggest making the questions H2 level headings, and
the text ordinary text. H2 headings are normally bold and bug and  
left-justified on X dipslays.

The advantage with using headings for the questions instead of
DT glossary parts is that that you are free to use glossaries,lists and
examples within the answer.

> I think I'd like to distinguish the questions from the answers by
> indenting, at least in the 24x80 dumb terminal that I'm working with,
> but I also want to make sure that things look ok under X.

Sounds like somone ought to be buying you a workstation for Christmas :-)
But I realize that users tend not to use/have X, even now.

	Tim BL